# Generated by Django 3.0.4 on 2020-04-02 19:24

import django.core.files.storage
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0009_user_identity_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='identity_card',
            field=models.FileField(storage=django.core.files.storage.FileSystemStorage, upload_to=''),
        ),
    ]
